package com.yd.dal.service.transaction.Impl;


import com.yd.dal.entity.transaction.TransSendList;
import com.yd.dal.mapper.transaction.TransSendlistMapper;
import com.yd.dal.service.transaction.TransSendListService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service("transSendListService")
public class TransSendListServiceImpl implements TransSendListService {

    @Autowired
    private TransSendlistMapper transSendlistMapper;

    @Override
    public void save(TransSendList transSendList) {
        transSendlistMapper.insert(transSendList);
    }

    @Override
    public Boolean delete(Long id) {
        return null;
    }

    @Override
    public TransSendList update(TransSendList transSendList) {
        return null;
    }

    @Override
    public TransSendList findById(Long id) {
        return null;
    }
}